@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
div#cookieNotice {
    width: 250px!important;
    height: 220px!important;
    background-color: #109063!important;
    opacity: 1!important;
    padding-top: 10px;
    border-top-right-radius: 25px;
}
.tasto-chiudi-cookies{
    width: 100%!important;
    text-align: center!important;
    margin-top: 10px!important;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 1rem!important;
    font-family: 'Nunito', sans-serif!important;
}
a {
    color: #333;
    outline: medium none;
    text-decoration: none;
}
a:hover {text-decoration: underline;}
ul {list-style: none;}
ol li {margin-left: 20px;}

caption, th, td {
    font-weight: normal;
    vertical-align: middle; }

q, blockquote {quotes: none;}
q:before, q:after,
blockquote:before, blockquote:after {
    content: "";
    content: none;
}

img {
    height: auto;
    max-width: 100%;
}
a img {border: none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

.box{
    background: #fbfbfb;
    border: 1px solid #E5E5E5;
    padding: 15px;
    margin: 0 0 20px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
table.table{
    border: 1px solid #E5E5E5;
    margin-bottom: 20px;
    width: 100%;
}
table.table th {
    background:#F5F5F5;
    border-right:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
    padding:10px 8px;
    text-transform: uppercase;
}
table.table td {
    background: #FFFFFF;
    border-bottom: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    padding: 8px;
    text-align: center;
}

small,
small a{font-size: 12px; color: #888;}

b,
strong {font-weight: 600;}

p{margin: 0 0 5px;}

/*** Inputs ***/
input, textarea, select {
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    padding: 8px;
    margin: 0;
}
input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
#address p.required,
#identity p.required,
#account-creation_form p.required,
#new_account_form p.required,
#opc_account_form p.required,
#authentication p.required {
    color: #ff0000;
    margin: 10px 0;
}
sup{color: #ff0000;}

.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

/* Page heading */
.page-heading,
.page-subheading{
    font-family: "Roboto Condensed";
    font-size: 20px;
    margin: 0 0 25px;
    text-transform: uppercase;
}
.page-heading span.heading-counter {
    color: #333;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    margin: 3px 0 0;
    float: right;
    text-transform: none;
}
h3.page-product-heading{
    background: #eee;
    padding: 10px;
    margin: 0 0 10px;
}
h3.subheading{
    border-bottom: 1px solid #E5E5E5;
    font-size: 16px;
    margin: 0 0 15px;
    padding: 0 0 10px;

}
/** Button Colors **/
button,
input.button_mini,
input.button_small,
input.button,
input.button_large,
input.exclusive_mini,
input.exclusive_small,
input.exclusive,
input.exclusive_large,
a.button_mini,
a.button_small,
a.button,
a.button_large,
a.exclusive_mini,
a.exclusive_small,
a.exclusive,
a.exclusive_large,
span.button_mini,
span.button_small,
span.button,
span.button_large,
span.exclusive_mini,
span.exclusive_small,
span.exclusive,
span.exclusive_large {
    border-width: medium medium 3px;
    border-style: none none solid;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
    padding: 8px 14px 7px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

button:hover,
input.button_mini:hover,
input.button_small:hover,
input.button:hover,
input.button_large:hover,
input.exclusive_mini:hover,
input.exclusive_small:hover,
input.exclusive:hover,
input.exclusive_large:hover,
a.button_mini:hover,
a.button_small:hover,
a.button:hover,
a.button_large:hover,
a.exclusive_mini:hover,
a.exclusive_small:hover,
a.exclusive:hover,
a.exclusive_large:hover,
span.button_mini:hover,
span.button_small:hover,
span.button:hover,
span.button_large:hover,
span.exclusive_mini:hover,
span.exclusive_small:hover,
span.exclusive:hover,
span.exclusive_large:hover {}

button.std-btn,
input.std-btn,
a.std-btn,
span.std-btn {
    background: #888;
    border-color: #666;
    border-width: medium medium 3px;
    border-style: none none solid;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
    padding: 8px 14px 7px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
button.std-btn:hover,
input.std-btn:hover,
a.std-btn:hover,
span.std-btn:hover {background: #666;}

input.button_mini_disabled,
input.button_small_disabled,
input.button_disabled,
input.button_large_disabled,
input.exclusive_mini_disabled,
input.exclusive_small_disabled,
input.exclusive_disabled,
input.exclusive_large_disabled,
span.exclusive_large_disabled {
    color: #777;
    background: #ddd;
    border-color: #999;
    cursor: default;
}
input.button_mini_disabled:hover,
input.button_small_disabled:hover,
input.button_disabled:hover,
input.button_large_disabled:hover,
input.exclusive_mini_disabled:hover,
input.exclusive_small_disabled:hover,
input.exclusive_disabled:hover,
input.exclusive_large_disabled:hover,
span.exclusive_large_disabled:hover {
    background: #999;
}

i.left{margin-right: 7px;}
i.right{margin-left: 7px;}
i.fa-trash-o{font-size: 21px; color: #ff0000;}
i.fa-trash-o:hover{color: #333;}

/*** Forms ***/
.form-group{margin: 0 0 20px;}
.form-group label,
.form-group span{
    display:block;
    margin: 0 0 5px;
}
.form-group p.radio label,
.form-group p.radio input,
.form-group p.checkbox label,
.form-group p.checkbox input{display:inline; padding:0;}

.radio-inline{display: inline-block;}
.radio-inline label{margin: 0;}

.form-group.form-ok input,
.form-group.form-ok textarea {
    background: url("../img/icon/form-ok.png") no-repeat scroll 98% 10px #DDF9E1;
    border: 1px solid #46A74E;
    color: #35B33F;
}
.form-group.form-error input,
.form-group.form-error textarea {
    background: url("../img/icon/form-error.png") no-repeat scroll 98% 10px #FFF1F2;
    border: 1px solid #FF0000;
    color: #FF0000;
}
.checkbox{margin: 0 0 10px;}

label.required:after {
    color: #FF0000;
    content: "*";
}
/******/
#page{ }

#header{}
#header .container{position: relative;}
#header #banner-row {background: #FDCA3C;}
#header #banner-row img{vertical-align: top;}
#header #nav-row {
    background: #f1f1f1;
    /* border-bottom: 1px solid #E5E5E5; */
}
#tptnhtmlbox1{position: absolute;}
#tptnhtmlbox1 a{color: #f13340;}

#header #header_logo {position: absolute;}
#header #tptn_header_links {position: absolute;}
#header #tptn_header_links ul li {/* display: inline; */margin: 5px;}
#header #tptn_header_links ul li a{text-decoration: none;}
#header #tptn_header_links ul li a:hover{color: #888;}

#header #top-categ {
    height: 45px;
    left: 15px;
    position: absolute;
}
#header #top-categ span {
    color: #fff;
    font-family: "Roboto Condensed";
    font-size: 18px;
    float: left;
    line-height: 45px;
    padding: 0 15px;
    text-transform: uppercase;
}

#header .shopping_cart {
    padding: 0 5px;
    position: relative;
    right: 0px;
    margin-left: 50px;
    float: left;
    z-index: 101;
}
#header .shopping_cart > a:before {
    content: "\f07a";
    display: inline-block;
    font-family: "FontAwesome";
    margin: 0 5px 0 0;
}
#header .shopping_cart > a {
    color: #FFFFFF;
    font-size: 19px;
    text-decoration: none;
    padding-left:13px;
}

#columns {padding-bottom: 30px;}

/* Footer */
#footer{}
.footer_top {
    background:#f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding:30px 0;
}

.footer_top .footer-block{position:relative;}
.footer_top h4{
    border-bottom: 1px solid #ddd;
    font-family: "Roboto Condensed";
    font-size: 18px;
    padding: 0 0 15px;
    text-transform: uppercase;
}
.footer_top a {text-decoration:none;}
.footer_top a:hover {color:#888;}
.footer_top ul {
    clear: both;
    margin: 20px 0 0;
    list-style: none outside none;
}
.footer_top li {margin: 0 0 10px;}
.footer_top h4:after{
    font-family: "FontAwesome";
    content: "\f078";
    font-size: 18px;
    color: #999;
    cursor: pointer;
    position:absolute;
    top:10px;
    right:25px;
}
.footer_top h4.active:after{content: "\f077";}

/* #block_contact_infos li{margin: 0 0 20px 35px;} remove */
#block_contact_infos li.address{line-height: 24px;}
#block_contact_infos li:before{
    font-family: "FontAwesome";
    font-size: 16px;
    width: 12px;
    margin-right: 16px;
    float: left;
    text-align: center;
}
#block_contact_infos li.address:before{content: "\f041";}
#block_contact_infos li.phone:before{content: "\f095";}
#block_contact_infos li.mail:before{content: "\f0e0";}

.footer_bottom{
    color: #888;
    background-color: whitesmoke;
    overflow: hidden;
    padding: 0px 30px 20px 30px;
}
.footer_bottom .copyright_txt{}
.footer_bottom .payment-icon{
    background-image:url("../img/custom/payment.png");
    background-repeat:no-repeat;
    height:20px;
}

/* Left column blocks */
#left_column .block {
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
#left_column .block:first-child{
    border-bottom: none;
    padding-bottom: 0;
}
#left_column .block:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

#left_column .block .title_block{
    font-family: "Roboto Condensed";
    font-size: 18px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
#left_column .block .title_block a:hover{color: #888; text-decoration: none;}

#left_column .block .block_content {}
#left_column .block .block_content li {margin: 0 0 10px; overflow: hidden;}
#left_column .block .block_content li:last-child {margin: 0;}
#left_column .block .block_content li a:hover {color: #888; text-decoration: none;}

#left_column .colprods .block_content li{margin: 0 0 15px;}
#left_column .colprods li.last{margin:0;}
#left_column .colprods li .left_block{border: 1px solid #eee; float: left; margin: 0 10px 0 0; width: 70px;}
#left_column .colprods li:hover .left_block{border: 1px solid #ddd;}
#left_column .colprods li .right_block{float: left;}
#left_column .colprods li .prod-name{display: block; margin: 0 0 10px;}
#left_column .colprods li .price{display:inline; font-size: 16px;}
#left_column .colprods li .old-price{text-decoration:line-through; display:inline; margin:0 0 0 5px;}

#left_column .form-group{margin: 0}

.mansup-container {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
    padding: 5px;
    margin-bottom: 20px;
}
.mansup-container:hover {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

#tptncolbanner li{margin:30px 0 0;}
#tptncolbanner li.first{margin: 0;}
#tptncolbanner li:hover img{opacity: 0.8;}

/* Breadcrumb */
.breadcrumb {
    color: #888888;
    margin: 0 0 20px;
}
.breadcrumb .navigation-pipe {margin: 0 5px;}
.breadcrumb a {}
.breadcrumb a.home i {font-size: 13px;}
.breadcrumb a:hover {color: #888; text-decoration: none;}

/*** SUB BANNER ***/
#subbanner{}
#subbanner li{margin-top:30px; text-align: center;}
#subbanner li:hover img{opacity: 0.8;}

/*** Product Carousel ***/
.tptncarousel {margin-top: 0;padding: 30px 5%;background-color: #f1f1f1;position:relative;overflow: hidden;}
.tptncarousel h4{
    font-family: "Roboto Condensed";
    font-size: 20px;
    margin: 0 0 25px;
    text-transform: uppercase;
}

.tptncarousel .tptnslides{overflow: hidden;}
.tptncarousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}
.tptncarousel .owl-item {float: left;padding-bottom: 1px;background-color: white;border-radius: 20px;padding: 20px 10px;margin: 0 15px;}
.tptncarousel .item {
    text-align: center;
    width: 99%;
}
.tptncarousel .product-image-container{position: relative;/* border: 1px solid #eee; */}
.tptncarousel .second-image{display: none;}
.tptncarousel .item:hover .first-image{display: none;}
.tptncarousel .item:hover .second-image{display: block;}
.tptncarousel .item:hover .product-image-container{border: 1px solid #ddd;}
.tptncarousel .item .product_name {margin:10px 0 5px;min-height: 30px;}
.tptncarousel .item .content_price,
.tptncarousel .item .price_display {font-size: 1rem;margin-bottom: 10px;}
.tptncarousel .item .old-price {margin-left: 5px;}
.tptncarousel .item .reduction {display: inline-block;}
.tptncarousel .item .comments_note,
.tptncarousel .item .comments_note span {display: none;}
.tptncarousel .item .functional-buttons {
    position: absolute;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    width: 100%;
}
.tptncarousel .item .functional-buttons a,
.tptncarousel .item .functional-buttons span{
    background: rgba(0, 0, 0, 0.5);
    display: block;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin-right: 3px;
    width: 30px;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}
.tptncarousel .item .functional-buttons a{color: #fff;}
.tptncarousel .item .functional-buttons span{color: #ccc;}
.tptncarousel .item .functional-buttons a:hover{
    background: #F13340;
    text-decoration: none;
}
.tptncarousel .item .functional-buttons div {display: inline-block; text-align: center;}

.tptncarousel .item .loading{
    min-height: 150px;
    background: url("../img/ajax-loader.gif") no-repeat center center
}
.grabbing {
    cursor:url("../img/custom/grabbing.png") 8 8, move;
}

.tptncarousel .owl-controls {
    position:absolute;
    top: 25px;
    right: 75px;
}
.tptncarousel .owl-buttons div{
    background: #109063;
    color: white;
    font-family: "FontAwesome";
    font-size: 16px;
    padding: 4px 9px;
    float:left;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.tptncarousel .owl-buttons .owl-prev{margin:0 6px 0 0;}
.tptncarousel .owl-buttons .owl-prev:before{content: "\f104";}
.tptncarousel .owl-buttons .owl-next:before{content: "\f105";}
.tptncarousel .owl-buttons div:hover{background: #666; color: #fff;}

/*** SortPagiBar Category page ***/
.content_sortPagiBar{
    background: #F5F5F5;
    margin: 15px 0;
    padding: 10px;
}
.content_sortPagiBar .sortPagiBar {overflow: hidden;}

.content_sortPagiBar .display {float: left;}
.content_sortPagiBar .display li{
    float: left;
    margin-right: 10px;
}
.content_sortPagiBar .display li.display-title{margin-top: 3px;}
.content_sortPagiBar .display li a{
    color: #AAA;
    font-size: 20px;
    cursor: pointer;
    text-decoration: none;
}
.content_sortPagiBar .display li.selected a{
    color: #222;
    cursor: default;
}
.content_sortPagiBar .sortPagiBar #productsSortForm {float: right; margin: 0 0 0 50px;}
.content_sortPagiBar .sortPagiBar select{padding: 3px;}

.content_sortPagiBar .nbrItemPage{float: right;}

.bottom-pagination-content {overflow: hidden;}
div.pagination { text-align:center}
ul.pagination li{
    display: inline-block;
    margin: 0 5px 0 0;
}
ul.pagination li > a,
ul.pagination li > span{
    background: #E5E5E5;
    display: block;
    padding: 10px 14px;
    text-decoration: none;
}
ul.pagination li.current > span{background: #444; color: #fff;}
ul.pagination li > a:hover{background: #ddd;}
ul.pagination li.disabled{
    color: #aaa;
    cursor: default;
}

.content_sortPagiBar .compare-form {float: right;}

.content_sortPagiBar .instant_search,
.content_sortPagiBar .showall,
.content_sortPagiBar .product-count {display: none !important;}

/*** Cart page ***/
ul#order_step { }
ul.step {
    margin: 0 0 30px;
    overflow: hidden;
}
ul.step li {
    background: #F5F5F5;
    float: left;
    padding: 12px 0;
    text-transform: uppercase;
    text-align: center;
}
ul.step li a,
ul.step li span {text-decoration: none;}
ul.step li.step_current{background: #E5E5E5;}
ul.step li.step_done a:hover{color: #888;}
ul.step li.step_done a:after{
    color: #41AE53;
    content: "\f00c";
    display: inline-block;
    font-family: "FontAwesome";
    margin-left: 5px;
}
ul.step li.step_todo span{color: #aaa;}


.cart_last_product{display: none;}

#order-detail-content {margin-bottom:20px; overflow:hidden;}

table#cart_summary th {border-right: none;}
table#cart_summary th.cart_product {text-align:center}
table#cart_summary td {border-right: none;}
table#cart_summary .last_item td {}

table#cart_summary tbody tr:last-child td {}
table#cart_summary .cart_description {}
table#cart_summary td.cart_unit {}
table#cart_summary .customization .cart_quantity {padding: 8px 11px 0;}
.cart_quantity .cart_quantity_input {float: left; text-align:center;}
.cart_quantity .cart_quantity_button{float:left; margin:0 0 0 5px; width: 15px;}
.cart_quantity .cart_quantity_button .btn{color: #999; font-size: 12px;}
.cart_quantity .cart_quantity_button .btn:hover{color: #333;}

table#cart_summary td.cart_total {}
table#cart_summary .cart_discount_price {}
.cart_delete a.cart_quantity_delete,
a.price_discount_delete {}

table#cart_summary #total_price_container {}

table#cart_summary_total{float:right;}
table#cart_summary_total td{text-align: left;}
table#cart_summary_total .price{color:#333; text-align:center;}

.cart_voucher{
    /* border:1px solid #e5e5e5; */
    /* float: right; */
}
.cart_voucher .voucher_box{padding:15px; overflow:hidden;}
.cart_voucher h4 {
    background: #109063;
    border-bottom:1px solid #e5e5e5;
    padding: 2px 8px!important;
    color: white;
    border-bottom-left-radius: 25px;
    border-top-left-radius: 25px;
    height: 32px;
    text-transform: uppercase;
}
.cart_voucher #display_cart_vouchers {
    clear:both;
    line-height: 16px;
    color:#666;
    font-weight:normal;
    border-top:1px dotted #ccc
}
.cart_voucher #display_cart_vouchers .title_offers {margin-top:10px}
.cart_voucher #display_cart_vouchers span {font-weight:bold}
.cart_voucher .discount_name {float: left; border-radius:3px 0 0 3px;}
.cart_voucher .button {
    float: left;
    border-radius:0 3px 3px 0;
    border-width: 0;
    margin: 0; /* Chrome fix */
    border-bottom-right-radius: 25px;
    border-top-right-radius: 25px;
    background-color: #109063;
    padding:7px 5px 6px;
}

#cart_summary .price {
    border-right:none;
    text-align: center;
    color:#333;
}
#cart_summary .price-percent-reduction {display: none;}
.total_price_container p {text-align: left}

table#cart_summary .cart_total_price .total_price_container {
    padding:0;
}
.cart_total_price .total_price_container p {
    display:block;
    padding:8px;
    font-weight:bold;
    color:#fff;
    text-transform:uppercase;
    background:#333
}
.cart_total_price span {
    display:block;
    font-size:20px;
}

.cart_navigation{
    border-top: 1px solid #e5e5e5;
    margin: 20px 0 0;
    padding: 20px 0 0;
}
.cart_navigation .standard-checkout{float: right;}

.order_carrier_content .carrier_title{
    font-weight: 600;
    margin: 0 0 10px;
}

#ordermsg{margin: 20px 0 0;}

#order .delivery_option > div > table.resume,
#order-opc .delivery_option > div > table.resume {height: 50px;}
#order .delivery_option > div > table.resume.delivery_option_carrier td,
#order-opc .delivery_option > div > table.resume.delivery_option_carrier td {padding: 8px 11px 7px 11px;}
#order .delivery_option > div > table.resume td.delivery_option_radio,
#order-opc .delivery_option > div > table.resume td.delivery_option_radio {width: 20px;}
#order .delivery_option > div > table.resume td.delivery_option_logo,
#order-opc .delivery_option > div > table.resume td.delivery_option_logo {width: 100px;}
#order .delivery_option > div > table.resume td.delivery_option_price,
#order-opc .delivery_option > div > table.resume td.delivery_option_price {width: 160px;}

.payment_module {
    background: #fbfbfb;
    border: 1px solid #e5e5e5;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 15px;
}
p.payment_module a {}
.payment_module img {
    float: left;
    margin-right: 10px;
}

#HOOK_SHOPPING_CART #loyalty {margin: 0 0 20px;}

/*** 404 ***/
#pagenotfound .pagenotfound .img-404,
#pagenotfound .pagenotfound p{margin: 0 0 15px;}
#pagenotfound .pagenotfound .buttons {margin: 20px 0 0;}

/** Social block **/
#tptnsocial{position: fixed; top: 35px; right: 0px; z-index: 102;}
#tptnsocial li {margin-bottom: 5px}
#tptnsocial li a{
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    width: 40px;
    -webkit-transition: background-color 0.8s;
    transition: background-color 0.8s;
}

#tptnsocial li.facebook a{background-color:#4862A3;}
#tptnsocial li.twitter a{background-color:#00ACEE;}
#tptnsocial li.google a{background-color:#E52C27;}
#tptnsocial li.pinterest a{background-color:#C33}
#tptnsocial li.instagram a{background-color:#517FA4;}
#tptnsocial li.youtube a{background-color:#E52C27;}
#tptnsocial li a:hover{background-color:#111;}

/*** General ***/
.unvisible,
.not-displayable,
.hide,
.block_hidden_only_for_screen {display: none;}
.hidden{display: none !important}

#back-top {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 24px;
    position: fixed;
    right: 0;
    bottom: 30px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 40px;
    z-index: 1;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}
#back-top:hover{background-color:#444;}

.product-name,
.product-name a{}
.product-name:hover,
.product-name a:hover{color:#888; text-decoration: none;}

.price {}
.price.product-price {}
.old-price {
    color: #aaa;
    text-decoration: line-through;
}
.new-box,
.sale-box {
    color: #ffffff;
    font-size: 12px;
    padding: 3px 5px;
    cursor: default;
    position: absolute;
    top: 0;
    text-transform: uppercase;
    z-index: 50;
}
.new-box {left: 0;}
.sale-box {right: 0;}

.rating {
    clear: both;
    display: block;
    margin: 2em;
    cursor: pointer; }

.rating:after {
    content: ".";
    display: block;
    height: 0;
    width: 0;
    clear: both;
    visibility: hidden; }

.cancel{
    float: left;
    margin: 0 1px 0 0;
    width: 16px;
    height: 16px;
    cursor: pointer; }

.cancel, .cancel a {
    background: url(../img/custom/delete.gif) no-repeat 0 -16px !important; }

.cancel a, .star a {
    display: block;
    background-position: 0 0; }

div.star_on a {background-position: 0 -16px;}
div.star_hover a,
div.star a:hover {background-position: 0 -32px;}

.star {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
}

.star a {
    display: block;
    position: absolute;
    text-indent: -5000px;
}

div.star:after {
    content: "\f005";
    font-family: "FontAwesome";
    display: inline-block;
    color: #ddd;
}
div.star.star_on:after {color: #F5B81C;}
div.star.star_hover:after {
    content: "\f005";
    font-family: "FontAwesome";
    display: inline-block;
    color: #F5B81C;
}

.alert-warning,
.warning,
.alert-success,
.success,
.alert-danger,
.danger{
    margin: 10px 0;
    padding: 10px 10px 10px 45px;
    position: relative;
}
.alert-warning,
.warning{
    border: 1px solid #52A3D8;
    color: #52A3D8;
}
.alert-success,
.success {
    border: 1px solid #41AE53;
    color: #41AE53;
}
.alert-danger,
.danger{
    border: 1px solid #ff0000;
    color: #ff0000;
}

.alert-warning:before,
.warning:before,
.alert-success:before,
.success:before,
.alert-danger:before,
.danger:before{
    font-family: "FontAwesome";
    font-size: 20px;
    position: absolute;
    left: 10px;
    top: 10px;
}
.alert-warning:before,
.warning:before{
    content: "\f05a";
}
.alert-success:before,
.success:before{
    content: "\f058";
}
.alert-danger:before,
.danger:before{
    content: "\f071";
}

ul.footer_links {
    border-top: 1px solid #e5e5e5;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 20px 0 0;
}

/** Text Editor **/
.rte h3{
    border-bottom: 1px solid #eee;
    font-size: 20px;
    margin: 0 0 15px;
    padding: 0 0 10px;
}
.rte h4{font-size: 16px;}
.rte h5{font-size: 14px;}
.rte h6{font-size: 12px;}

.rte h3,
.rte h4,
.rte h5,
.rte h6{font-weight: 600; margin: 0 0 10px;}
.rte p {
    margin: 0 0 10px;
    line-height: 20px;
}
.rte ul{list-style: disc inside none;}
.rte .cms-box{margin: 0 0 30px;}

.rte iframe{max-width: 100%; margin: 10px 10px 0 0;}

/* SimpTip v1.0.2
// A simple CSS tooltip made with Sass
// source: https://github.com/arashmanteghi/simptip/
// ducoment: http://arashm.net/lab/simptip/
// by @ArashManteghi - http://arashm.net */

.simptip {
    position: relative;
    display: inline-block;
    overflow:visible
}
.simptip:before,
.simptip:after {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    left: 50%;
    bottom: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    transition: all 0.1s linear;
    overflow:visible
}
.simptip:before {
    content: '';
    border-color: #333333 transparent transparent;
    border-style: solid;
    border-width: 6px;
    margin-bottom: -15px;
}
.simptip:after {
    background-color: #333;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: -3px;
    padding: 0 10px;
    content: attr(data-tooltip);
    white-space: nowrap;
    width: auto;
}
.simptip:hover:before,
.simptip:hover:after{
    opacity: 1;
    visibility: visible;
    overflow:visible;
    -webkit-transform: translate(-50%, -10px);
    -moz-transform: translate(-50%, -10px);
    -ms-transform: translate(-50%, -10px);
    -o-transform: translate(-50%, -10px);
    transform: translate(-50%, -10px);
}
/** FRESHMOD **/
#accordion {
    line-height: 23px;
    font-family: Tahoma, Helvetica, sans-serif;
}

#FAQ1, #FAQ3 p, #FAQ4 p, #FAQ2 p, #FAQ5 p,ul, #FAQ6 p, #FAQ7 p, address{
    line-height: 23px;
    font-family: Tahoma, Helvetica, sans-serif;
}

#MOD_btn_green{
    background: #00AA00;
}
#MOD_btn_green:hover{
    background: #00CC00;
}

